Page MenuHomePhabricator

Warn editors when they're adding blank TemplateData
Closed, ResolvedPublic1 Story Points

Description

There may be a good reason to add blank TemplateData, but clean-up edits like https://en.wikipedia.org/w/index.php?diff=prev&oldid=698959751 could probably be prevented if the TemplateData GUI asked editors to confirm their desire to add blank TemplateData before inserting it.

Event Timeline

Whatamidoing-WMF raised the priority of this task from to Needs Triage.
Whatamidoing-WMF updated the task description. (Show Details)
Whatamidoing-WMF added a project: TemplateData.
Whatamidoing-WMF added a subscriber: Whatamidoing-WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 10 2016, 8:58 PM
Jdforrester-WMF triaged this task as Normal priority.Jan 15 2016, 9:16 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.

Change 298665 had a related patch set uploaded (by Alex Monk):
Warn editors when they're adding blank TemplateData

https://gerrit.wikimedia.org/r/298665

Change 298665 merged by jenkins-bot:
Warn editors when they're adding blank TemplateData

https://gerrit.wikimedia.org/r/298665

Jdforrester-WMF closed this task as Resolved.Aug 17 2016, 4:48 PM
Jdforrester-WMF removed a project: Patch-For-Review.